<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
    <translationContributors>MrBMC-Bmachadocosta</translationContributors>

    <texts>
        <!-- Shop Items -->
		<text name="shopItem_transportBarrow" text="Carrinho de transporte 3W"/>
		<text name="shopItem_transportBarrow2w" text="Carrinho de transporte 2W"/>
		<text name="shopItem_transportBarrowBarrel" text="Carrinho de barril"/>
		<text name="shopItem_wheelBarrow" text="Carrinho de mão"/>
		<text name="shopItem_wheelBarrowOld" text="Carrinho de mão (usado)"/>
		<text name="shopItem_sackBarrow" text="Carrinho de transporte vertical"/>
		<text name="shopItem_bicycle" text="Bicicleta"/>
		<text name="shopItem_bicycleTrailer" text="Reboque de bicicleta"/>
		<text name="shopItem_transportBarrelModul" text="Módulo de barril"/>
		<text name="shopItem_milkShuttle" text="Transportador de leite"/>
		<text name="shopItem_milkCart" text="Carrinho de lata de leite"/>
		<text name="shopItem_fillableBucket" text="Eimer (befüllbar)" />
		<text name="shopItem_fillableWateringCan" text="Gießkanne (befüllbar)" />
		<text name="shopItem_gasCanister" text="Canister (fillable)" />			
		
		<!-- Functions -->
		<text name="function_transportBarrow" text="Um carrinho de transporte pode ser usado para transportar vários objetos, cintas de tensão fornecem uma fixação segura. Devido ao seu peso prático, este carrinho é portátil e também pode ser fixado com cintas de tensão."/>
		<text name="function_transportBarrowBarrel" text="Um carrinho de barril pode ser usado para transportar vários líquidos. Devido ao seu peso prático, este carrinho é portátil e também pode ser fixado com cintas de tensão."/>
		<text name="function_wheelBarrow" text="Uma carrinho de mão pode ser usado para transportar vários materiais a granel, mas também objetos. Recurso especial: pode pegar material do chão com a pá."/>
		<text name="function_sackBarrow" text="Um carrinho de transporte vertical pode ser usado para transportar vários objetos, cintas de tensão fornecem uma fixação segura. Devido ao seu peso prático, este carrinho de saco é portátil e também pode ser fixado com cintas de tensão."/>
		<text name="function_bicycle" text="Com uma bicicleta, você pode ir rapidamente de A para B e puxar reboques adequados."/>
		<text name="function_bicycleTrailer" text="Com um reboque de bicicleta, é possível transportar vários objetos, cintas de tensão garantem uma fixação segura. Devido ao seu peso prático, este carrinho é portátil e também pode ser fixado com cintas de tensão."/>
		<text name="function_transportBarrelModul" text="Este barril para vários líquidos pode ser montado manualmente no reboque de bicicleta. A fixação é feita por meio de um Attacher."/>
		<text name="function_milkShuttle" text="Um Milk Shuttle (Misturador de Leite) é usado para abastecer bezerros."/>
		<text name="function_milkCart" text="Um carrinho pequeno para transportar leite de vaca, cabra e água."/>
		<text name="function_fillableBucket" text="Ein Eimer kann mit diversen Sachen befüllt werden." />
		<text name="function_fillableWateringCan" text="Eine Gießkanne ist das perfekte Handwerkzeug um seinen Garten zu bewässern." />
		<text name="function_gasCanister" text="A refillable canister for diesel or water. Also suitable for refueling your vehicles." />

		<!-- Type Desc -->        
		<text name="typeDesc_transportBarrow" text="Carrinho de transporte"/>
		<text name="typeDesc_transportBarrowBarrel" text="Carrinho de barril"/>
		<text name="typeDesc_wheelBarrow" text="Carrinho de mão"/>
		<text name="typeDesc_sackBarrow" text="Carrinho de transporte vertical"/>
		<text name="typeDesc_bicycle" text="Bicicleta"/>
		<text name="typeDesc_bicycleTrailer" text="Reboque de bicicleta"/>
		<text name="typeDesc_transportBarrelModul" text="Módulo de barril"/>
		<text name="typeDesc_milkShuttle" text="Transportador e misturador de leite"/>
		<text name="typeDesc_milkCart" text="Carrinho de leite"/>
		
		<!-- Configurations -->
		<text name="configuration_valueOffRoad" text="Pneus off-road"/>
		<text name="configuration_genderSetup" text="Configuração"/>
		<text name="configuration_valueFemale" text="Bicicleta feminina"/>
		<text name="configuration_valueMale" text="Bicicleta masculina"/>
		<text name="configuration_brandSetup" text="Marca/Logotipo"/>
		<text name="configuration_valueBrand01" text="Inovações LSFM"/>
		<text name="configuration_valueBrand02" text="Wire Donkey"/>
		<text name="configuration_valueBrand03" text="Road Weazel"/>
		<text name="configuration_bikeModel" text="Modelo"/>
		<text name="configuration_bikeCruiser" text="BC-Passeio"/>
		<text name="configuration_bikeSpeedster" text="BC-Corrida"/>
		<text name="configuration_saddleColor" text="Saddle Color"/>
	   
		<!-- Misc --> 
		<text name="category_lsfmFarmEquipmentPack" text="Pacote de Equipamentos Agrícolas LSFM"/>
		<text name="turnOn_barrowPickup" text="Iniciar carregamento"/>
		<text name="turnOff_barrowPickup" text="Encerrar carregamento"/>
		<text name="action_farmEquipmentOnText" text="Modo de condução ativado"/>
		<text name="action_farmEquipmentOffText" text="Modo de condução desativado"/>
		<text name="enterText_transportBarrow" text="Controlar carrinho de transporte!"/>
		<text name="enterText_transportBarrowBarrel" text="Controlar carrinho de barril!"/>
		<text name="enterText_wheelBarrow" text="Controlar carrinho de mão!"/>
		<text name="enterText_sackBarrow" text="Controlar carrinho de transporte vertical!"/>
		<text name="enterText_bicycle" text="Montar bicicleta!"/>
		<text name="enterText_bicycleTrailer" text="Controlar reboque de bicicleta!"/>
		<text name="enterText_milkShuttle" text="Controlar Misturador de leite"/>
		<text name="info_wheelBarrowTipping" text="Descarregar carrinho de mão!"/>
		<text name="info_tipSidePipe" text="Descarga pelo tubo"/>
		
		<!-- Autoload -->
		<text name="AutoloaderConfiguration" text="Carregamento automático de paletes"/>
		<text name="NoAutoloader" text="sem"/>
		<text name="WithAutoloader" text="com"/>
    </texts>
</l10n>
